[Resolved] error message with integrator 1.0.5

Questions about Update Pack making? Ask here.
Locked
feup
Posts: 11
Joined: Sat Jul 09, 2005 9:45 am

[Resolved] error message with integrator 1.0.5

Post by feup » Wed Feb 15, 2006 5:18 pm

Hi.

When i tried to integrate update pack 2.0.2a using integrator 1.0.5 the following message appears:

"File Not Found: E:\XPCD\i386\rvmtemp\sysoc.inf"

I don't select the i386 folder in the integrator, i select the XPCD folder.

When i close the error message, a window called "AutoIt Error" appears. The text inside the window say:

Line 0 (File "E:\RVM_Integrator_1.0.5\RVM_Integrator_1.0.5.exe"):

For $i= 1 To $entriesini[0][0]
For $i= 1 To $entriesini^ERROR

Error: Subscript used with non-Array variable.

I try nlite and no error messages appear iduring the integration of the pack, but the resultant installation cd is corrupted.

Any ideas?

the things as this had never happened me before.

User avatar
RyanVM
Site Admin
Posts: 5190
Joined: Tue Nov 23, 2004 6:03 pm
Location: Pennsylvania
Contact:

Post by RyanVM » Wed Feb 15, 2006 7:02 pm

OK, one thread was plenty.
Get up to $200 off on hosting from the same people who host this website!
http://www.ryanvm.net/forum/viewtopic.php?t=2357

User avatar
RyanVM
Site Admin
Posts: 5190
Joined: Tue Nov 23, 2004 6:03 pm
Location: Pennsylvania
Contact:

Post by RyanVM » Wed Mar 01, 2006 5:52 pm

Have you tried using Integrator 1.1?
Get up to $200 off on hosting from the same people who host this website!
http://www.ryanvm.net/forum/viewtopic.php?t=2357

User avatar
RyanVM
Site Admin
Posts: 5190
Joined: Tue Nov 23, 2004 6:03 pm
Location: Pennsylvania
Contact:

Post by RyanVM » Wed Mar 08, 2006 8:31 am

Considering this worksforme due to any change in status. PM me if the thread needs to be reopened.
Get up to $200 off on hosting from the same people who host this website!
http://www.ryanvm.net/forum/viewtopic.php?t=2357

Locked